<DialogueContext.PU_GENOUTLAW2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_003_YeahTheyreEither __id="7caa654c-6999-49ee-9ec1-e22cbe8dea40" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_003_YeahTheyreEither" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_003_YeahTheyreEither" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_003_YeahTheyreEither>